Script PowerShell para comprobar vulnerabilidad MS17-010

Script PowerShell para comprobar vulnerabilidad MS17-010

  Buenas a todos, después de estar mucho tiempo sin escribir en el blog, me gustaría compartir con vosotros un script que he creado en PowerShell para comprobar la vulnerabilidad MS17-010 explotada por el ransomware WannaCry. Este script debe de ser ejecutado desde el controlador de dominio para comprobar que equipos aún no cuentan con las […]